#!/usr/bin/env node
/**
 * Simple command line tool to check ledger connection of running ethereum connector.
 * Will try to get latest block from the ledger.
 *
 * Usage:
 *  After installing the connector package...
 *    `npm install -g` in it's dir or directly from NPM - `npm install @hyperledger/cactus-plugin-ledger-connector-ethereum`
 *  ...you can start the command line tool with npx:
 *    `npx cacti-ethereum-connector-status <URL>:<PORT>`
 *
 * TODO:
 * - Add healthcheck endpoint to ethereum connector and query it instead of reading the latest block.
 */
export {};
